html, body {
        height: 100%;
}

.btn-primary-login-form{
    width: 48%;
}
.btn-default-login-form{
    width: 48%;
    float:right;
}

.caret {
  margin-left: 8px;
}

.form-text-container{
    height: 100px;
    margin-bottom: 10px;
}

.multifactor-form-title{
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.multifactor-image{

    background-size: cover;
    margin-right:10px;
    float:left;
}
.p_auth-image{
    width: 90px;
    height: 90px;
    background-image: url(../img/icon_google_2_factor_icon_x2.png);
}
.p_sms-image, .p_voice-image{
    width: 54px;
    height: 88px;
    background-image: url(../img/mobile_icon_x2.png);
}
.recovery-image{
    display:none;
}
.multifactor-form-desc{
    height: 70px;
    display: table-cell;
    vertical-align: middle;
    
}
.factor-selection-title{
    font-size:24px;
    margin: 10px 0;
    font-family: 'Arial Regular', 'Arial';
    font-weight: 400;
}

.factor-selection-text{

}
.recovery-checkbox-container{
    margin: 50px 0 20px 0;
}
.mail-icon-extra{
    vertical-align: baseline;
    font-size:16px;
}
.save-icon-extra{
    vertical-align: middle;
    font-size:16px;
}
.recovery-code-button-container{
    margin: 10px 0;
}
.recovery-code-content{
    margin: 25px 0;
}
.new-recovery-code-container{
    padding: 10px;
    background-color:#E0E0E0;
    text-align:center;
    margin: 5px 0;
    font-size:24px;
    font-weight: bold;
}
.new-recovery-code-instructions{
  display: none;
}

.green-checkbox{
    color: #679b08;
    font-size: 30px;
    vertical-align: baseline;
}
.save-recover-code-container {
    margin: 20px 0;
}
.gd-login-box {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255,255,255, .85);
  min-height: 450px;
}
#emailRecoveryCode{
    margin-right: 25px;
    cursor: pointer;
}
#saveRecoveryCode{
    cursor: pointer;
}
.gd-login-table {
        display: table;
        height: 100%;
        width: 100%;
}

.gd-login-cell {
        display: table-cell;
        vertical-align: middle;
        height: 100%;
        padding-bottom: 50px;
}

.gd-login-content {
        padding: 0 30px;
}

.gd-login-logo {
        text-align: center;
        position: absolute;
        top: 12%;
        left: 0;
        right: 0;
        margin: auto;

}

.gd-login-logo img {
        height: 75px;
}

.gd-login-form {
/*
        padding-top: 10px;
*/
}

.gd-login-footer {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 20px;
        clear: both;
        text-align: center;
        font-size: 12px;
}


.office-logo {
  width: 50%;
  float: right;
  text-align: right;
  height: 50px;
  padding-top: 10px;
}

.wrapped-copyright {
  width: 50%;
  float: right;
}

@media screen and (max-width: 1000px) {
  .office-logo {
    width: 100%;
    text-align: center;
    padding-bottom: 1em;
    display: block;
  }

  .wrapped-copyright {
    width: 100%;
  }
}

/* Prevents mobile zoom on focus */
input[type='text'] {font-size:16px;}



@media screen and (max-height: 590px) {
  .office-logo {
    display: none;
  }

  .gd-login-logo{
      display:none;
  }
  .wrapped-copyright {
    width: 100%;
  }}


@media screen and (max-width: 568px) {
/*
  .gd-login-box {
    width: 100%;
  }
*/
  .hide-for-narrow-screen {
    display: none;
  }
}

/* no fluid for the left bar */

@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .col {
    width: 420px;
  }
}
@media screen and (min-width: 993px) and (max-width: 1200px) {
  .col {
    width: 470px;
  }
}
@media screen and (min-width: 1201px) {
  .col {
    width: 470px;
  }
}

/* new genericized layout styles */

.gd-idp-layout-body {
  background-color: #e8e8e8;
}
.gd-pass-layout-body {
  background-image: url(../img/gd-login-1.jpg);
  background-size: cover;
}
.gd-jomax-layout-body {
  background-image: url(../img/gd-login-1.jpg);
  background-size: cover;
}

.pl-idp-layout-body {
  background-color: #e8e8e8;
}
.pl-pass-layout-body {
  background-image: url(../img/gd-login-1.jpg);
  background-size: cover;
}
.pl-jomax-layout-body {
  background-image: url(../img/gd-login-1.jpg);
  background-size: cover;
}

.dbp-idp-layout-body {
  background-color: #e8e8e8;
}
.dbp-pass-layout-body {
  background-image: url(../img/gd-login-1.jpg);
  background-size: cover;
}
.dbp-jomax-layout-body {
  background-image: url(../img/gd-login-1.jpg);
  background-size: cover;
}

.gd-form-box {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255,255,255, .85);
  min-height: 450px;
}

.gd-form-table {
  display: table;
  height: 100%;
  width: 100%;
}

.gd-form-cell {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}

.gd-form-content {
  padding: 0 10px;
}

.gd-form-logo {
  text-align: center;
  left: 0;
  right: 0;
  margin: auto;
  margin-bottom: 15px;
}

.gd-form-logo img {
  height: 75px;
}

.gd-layout-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  clear: both;
  text-align: center;
  font-size: 12px;
}

.gd-cancel-link {
  vertical-align: middle;
  margin-left: 8px;
}

/* form parts */

ol.gd-ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
li.gd-li {
  margin-top: 22px;
  margin-left: 28px;
}
li.gd-li span.num {
  display: block;
  position: absolute;
  float: left;
  margin-top: -7px;
  margin-left: -28px;
  font-size: 20px;
}

ol.gd-mini-ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
li.gd-mini-li {
  margin-top: 10px;
  margin-left: 16px;
}
li.gd-mini-li span.mini-num {
  display: block;
  position: absolute;
  float: left;
  margin-left: -16px;
}

.gd-radio-option {
  margin-top: 6px;
}

.verify-mobile-desc {
  margin: 20px 0px 24px 0px;
}

.secretkey {
  padding: 10px;
  background-color:#E0E0E0;
  text-align:center;
  margin: 5px 0;
  font-weight: bold;
  width: 260px;
}

.gd-cb-link {
  margin-top: 6px;
  cursor: pointer;
}
.gd-cb-link a {
  margin-left: 7px;
}
.gd-cb-link span {
  vertical-align: baseline;
  font-size: 16px;
  margin-left: -1px;
}
.gray-check-box {
  color: #999999;
}
.green-checked-box {
  color: #679b08;
}

.qr-code-container
{
  margin-top: 15px;
  text-align: center;
}
.qr-code
{
  margin-left: -28px;
  height: 120px;
  width: 120px;
}

.no-anti-alias
{
  image-rendering: optimizeSpeed;            
  image-rendering: -moz-crisp-edges;         
  image-rendering: -o-crisp-edges;           
  image-rendering: -webkit-optimize-contrast; 
  image-rendering: optimize-contrast;       
  -ms-interpolation-mode: nearest-neighbor;
}

.alert
{
  margin: 0;
}

h3
{
  margin: 15px 0 15px 0;
}

#message
{
  margin: 0 0 15px;
}

.form-group{
    position:relative;
}
.create-password-show-float{
    position: absolute;
    top: 52%;
    right: 10px;
    color: #679B08;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}
